<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-b-10">
    <div class="bgm-white m-r-10">
        <div class="text-center p-10 bgm-{{count.color}}"><h2 class="f-18 c-white">{{count.title}}</h2></div>
        <div class="text-center p-b-15 f-12">
            <h1> {{count.number}} </h1>			   
            {{count.subtitle}}<br><a href="{{count.href}}">{{count.namelink}}</a>
        </div>
    </div>
</div>

